This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1079727 - kdepim3 bundles libical
kdepim3 bundles libical
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdepim3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2014-03-23 10:34 EDT by Ville Skyttä
Modified: 2016-07-19 10:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 10:52:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2014-03-23 10:34:16 EDT
https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries

$ repoquery --repoid=rawhide-debuginfo -l kdepim3-debuginfo | grep libical/
Comment 1 Jaroslav Reznik 2015-03-03 10:37:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora End Of Life 2016-07-19 07:13:51 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Rex Dieter 2016-07-19 10:52:29 EDT
%changelog
* Tue Jul 19 2016 Rex Dieter <rdieter@fedoraproject.org> - 3.5.10-18
- Provides: bundled(libical) = 0.24 (#1079727)

Note You need to log in before you can comment on or make changes to this bug.